package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 * @author yanghuaxiong
 * @create 2021/9/2 8:07 AM
 * 
 */
public class SmsLoginRequest implements Serializable {
    
    private String tel;
    private String smscode;
    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getSmscode() {
        return smscode;
    }

    public void setSmscode(String smscode) {
        this.smscode = smscode;
    }
}
